/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/

/*BEGIN image_1587045646008*//*END image_1587045646008*/

/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/

/*BEGIN text_1587045645965*/
#text_1587045645965 {background-color: rgba(255, 255, 255, 0) }
/*END text_1587045645965*/

/*BEGIN text_1586963006109*/
#text_1586963006109 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586963006109*/

/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/

/*BEGIN image_1620648582810*//*END image_1620648582810*/

/*BEGIN text_1620648582814*/
#text_1620648582814 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648582814*/

/*BEGIN image_1620648653569*//*END image_1620648653569*/

/*BEGIN text_1620648727046*/
#text_1620648727046 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727046*/

/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/

/*BEGIN text_1620648727057*/
#text_1620648727057 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727057*/

/*BEGIN w_1620648919921*//*END w_1620648919921*/

/*BEGIN w_1620649065341*//*END w_1620649065341*/

/*BEGIN image_1620649065342*//*END image_1620649065342*/

/*BEGIN w_1620649427617*//*END w_1620649427617*/

/*BEGIN w_1620649427618*//*END w_1620649427618*/

/*BEGIN w_1620649575173*//*END w_1620649575173*/

/*BEGIN w_1620649575192*//*END w_1620649575192*/

/*BEGIN w_1620649575203*//*END w_1620649575203*/

/*BEGIN w_1620649597406*//*END w_1620649597406*/

/*BEGIN w_1620649597408*//*END w_1620649597408*/

/*BEGIN w_1620649597412*//*END w_1620649597412*/

/*BEGIN w_1620649597413*//*END w_1620649597413*/

/*BEGIN w_1620649597415*//*END w_1620649597415*/

/*BEGIN w_1620650417997*//*END w_1620650417997*/

/*BEGIN w_1620650418008*//*END w_1620650418008*/

/*BEGIN w_1620650418020*//*END w_1620650418020*/

/*BEGIN w_1620650418022*//*END w_1620650418022*/

/*BEGIN w_1620650431477*//*END w_1620650431477*/

/*BEGIN w_1620650431488*//*END w_1620650431488*/

/*BEGIN w_1620650431492*//*END w_1620650431492*/

/*BEGIN w_1620653760757*//*END w_1620653760757*/

/*BEGIN w_1620653760768*//*END w_1620653760768*/

/*BEGIN w_1620653760782*//*END w_1620653760782*/

/*BEGIN w_1620653760785*//*END w_1620653760785*/

/*BEGIN w_1620653760786*//*END w_1620653760786*/

/*BEGIN idiomas_1621593360462*/
#idiomas_1621593360462 .omw-idiomas a:hover {color:rgb(255, 255, 255) !important;}
#idiomas_1621593360462 .omw-idiomas a > span:hover {background-color:transparent !important;}
/*END idiomas_1621593360462*/

/*BEGIN text_1620648653578*/
#builder-sections #text_1620648653578 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620648653578*/

/*BEGIN image_1685530872611*//*END image_1685530872611*/

/*BEGIN w_1685530947697*//*END w_1685530947697*/

/*BEGIN w_1685530947684*//*END w_1685530947684*/

/*BEGIN w_1685530947693*//*END w_1685530947693*/

/*BEGIN gallery_1589908954926*/
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-left:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-right:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-top:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-bottom:5px solid var(--cor5) !important;}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-field-image img{ width:100%}
/*END gallery_1589908954926*/

/*BEGIN w_1689260336078*//*END w_1689260336078*/

/*BEGIN w_1689260336085*//*END w_1689260336085*/

/*BEGIN w_1689260336094*//*END w_1689260336094*/

/*BEGIN button_1689260336109*//*END button_1689260336109*/

/*BEGIN button_1689260336134*//*END button_1689260336134*/

/*BEGIN image_1689260336128*//*END image_1689260336128*/

/*BEGIN button_1689260336121*//*END button_1689260336121*/

/*BEGIN w_1620385436095*/
#builder-sections [idd='w_1620385436095'] {background-color:var(--cor4) !important; }
/*END w_1620385436095*/

/*BEGIN w_1689260336056*/
#builder-sections [idd='w_1689260336056'] {background-color:var(--cor4) !important; }
/*END w_1689260336056*/

/*BEGIN w_1689260346360*/
#builder-sections [idd='w_1689260346360'] {background-color:var(--cor6) !important; }
/*END w_1689260346360*/

/*BEGIN w_1620649163749*/
#builder-sections [idd='w_1620649163749'] {background-color:var(--cor5) !important; }
/*END w_1620649163749*/

/*BEGIN w_1689260357944*/
#builder-sections [idd='w_1689260357944'] {background-color:var(--cor5) !important; }
/*END w_1689260357944*/

/*BEGIN w_1689260402488*//*END w_1689260402488*/

/*BEGIN w_1689260402495*//*END w_1689260402495*/

/*BEGIN image_1689260402512*//*END image_1689260402512*/

/*BEGIN text_1689260402520*/
#builder-sections #text_1689260402520 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689260402520 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689260402520 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689260402520 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689260402520 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689260402520 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689260402520*/

/*BEGIN image_1689260820971*//*END image_1689260820971*/

/*BEGIN text_1689260820956*/
#builder-sections #text_1689260820956 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689260820956 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689260820956 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689260820956 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689260820956 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689260820956 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689260820956*/

/*BEGIN text_1620649065344*/
#builder-sections #text_1620649065344 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649065344*/

/*BEGIN text_1689260821026*/
#builder-sections #text_1689260821026 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689260821026 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689260821026 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689260821026 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689260821026 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689260821026 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689260821026*/

/*BEGIN w_1689260955809*//*END w_1689260955809*/

/*BEGIN w_1689260955816*//*END w_1689260955816*/

/*BEGIN w_1689260955827*//*END w_1689260955827*/

/*BEGIN w_1689260955838*//*END w_1689260955838*/

/*BEGIN w_1689260955845*//*END w_1689260955845*/

/*BEGIN w_1689260955852*//*END w_1689260955852*/

/*BEGIN w_1689260974695*//*END w_1689260974695*/

/*BEGIN w_1689260974702*//*END w_1689260974702*/

/*BEGIN w_1689260974712*//*END w_1689260974712*/

/*BEGIN w_1689260974721*//*END w_1689260974721*/

/*BEGIN w_1689260974727*//*END w_1689260974727*/

/*BEGIN w_1689260974735*//*END w_1689260974735*/

/*BEGIN image_1689261896918*/
#builder-sections #image_1689261896918 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1689261896918*/

/*BEGIN w_1621523636544*/
#builder-sections [idd='w_1621523636544'] {background-color:var(--cor5) !important; }
/*END w_1621523636544*/

/*BEGIN text_1620648922959*/
#builder-sections #text_1620648922959 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620648922959*/

/*BEGIN w_1689261865539*/
#builder-sections [idd='w_1689261865539'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689261865539*/

/*BEGIN text_1689261896860*/
#builder-sections #text_1689261896860 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689261896860 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689261896860 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689261896860 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689261896860 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689261896860 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689261896860*/

/*BEGIN w_1689262065120*//*END w_1689262065120*/

/*BEGIN w_1689262065128*//*END w_1689262065128*/

/*BEGIN w_1689262065137*/
#builder-sections [idd='w_1689262065137'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1689262065137*/

/*BEGIN w_1689262065144*//*END w_1689262065144*/

/*BEGIN text_1685530872628*/
#builder-sections #text_1685530872628 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685530872628 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685530872628 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685530872628 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685530872628 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685530872628 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685530872628*/

/*BEGIN title_1620648479550*/
#builder-sections #title_1620648479550 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1620648479550*/

/*BEGIN title_1726765017172_11490810651*/
#builder-sections #title_1726765017172_11490810651 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765017172_11490810651 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765017172_11490810651 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765017172_11490810651 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765017172_11490810651 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765017172_11490810651 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1726765017172_11490810651*/

/*BEGIN w_1620648472797*/
#builder-sections [idd='w_1620648472797'] {background-color:rgba(17, 19, 20, 0.2) !important; }
/*END w_1620648472797*/

/*BEGIN imagev2_1727972308082_97246672938*/
#builder-sections #imagev2_1727972308082_97246672938 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727972308082_97246672938*/

/*BEGIN imagev2_1727972308090_90485319828*//*END imagev2_1727972308090_90485319828*/

/*BEGIN imagev2_1727972308094_8533549800*/
#builder-sections #imagev2_1727972308094_8533549800 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727972308094_8533549800*/

/*BEGIN imagev2_1727972308101_69875755934*/
#builder-sections #imagev2_1727972308101_69875755934 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727972308101_69875755934*/

/*BEGIN text_1727972133715_14749904352*/
#builder-sections #text_1727972133715_14749904352 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1727972133715_14749904352 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1727972133715_14749904352 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1727972133715_14749904352 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1727972133715_14749904352 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1727972133715_14749904352 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1727972133715_14749904352*/

/*BEGIN imagev2_1778077823717_88785058107*/
#builder-sections #imagev2_1778077823717_88785058107 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778077823717_88785058107*/

/*BEGIN w_1685530860099*/
#builder-sections [idd='w_1685530860099'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1685530860099*/

/*BEGIN w_1778077787059_79209870951*/
#builder-sections [idd='w_1778077787059_79209870951'] {background-color:var(--cor6) !important; }
/*END w_1778077787059_79209870951*/

/*BEGIN imagev2_1778087114356_74507711310*/
#builder-sections #imagev2_1778087114356_74507711310 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778087114356_74507711310*/

/*BEGIN w_1620649065339*/
#builder-sections [idd='w_1620649065339'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1620649065339*/

/*BEGIN button_1620649236828*/
#builder-sections #button_1620649236828 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620649236828 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620649236828*/

/*BEGIN button_1689260821040*/
#builder-sections #button_1689260821040 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689260821040 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689260821040 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689260821040 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}

/*END button_1689260821040*/
